## r-cran-shades 1.4.0

=== DESCRIPTION ===
Package: shades
Version: 1.4.0
Date: 2019-08-02
Title: Simple Colour Manipulation
Author: Jon Clayden
Maintainer: Jon Clayden <code@clayden.org>
Description: Functions for easily manipulating colours, creating colour scales and calculating colour distances.
Suggests: testthat, covr, ggplot2
Enhances: colorspace
Encoding: UTF-8
License: BSD_3_clause + file LICENCE
URL: https://github.com/jonclayden/shades
BugReports: https://github.com/jonclayden/shades/issues
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-02 14:53:11 UTC; jon
Repository: CRAN
Date/Publication: 2019-08-02 16:00:02 UTC

=== debian/changelog ===
r-cran-shades (1.4.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Source-only upload
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 13:26:02 +0530

r-cran-shades (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #993310)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Aug 2021 15:58:52 +0200

=== debian/control ===
Source: r-cran-shades
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shades
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shades.git
Homepage: https://cran.r-project.org/package=shades
Rules-Requires-Root: no

Package: r-cran-shades
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Simple Colour Manipulation
 Functions for easily manipulating colours, creating colour scales and
 calculating colour distances.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shades_([-\d.]*)\.tar\.gz
